package com.bxzk.afxj.View.BaseActivity;

import java.util.List;

public interface BaseRefreshImp<T> extends BaseImp{

   void showList(List<T> data);
   void showMore(List<T> data);
   void showRefresh(List<T> data);

}
